<div class="contaner-fluid">
        <div class="card">
            <div class="card-body">
                <div class="container-fluid">
                    <h3>Pricing</h3><hr/>
                    <div class="row">
                        <div class="col-4 h-100">
                            <div class="card bg-primary">
                                <div class="card-body">
                                    <h3 class="text-white text-center">Silver</h3>
                                    <p class="text-white text-right">- $500/Month</p>
                                    <hr class="text-white"/>
                                    <h5 class="text-white">Features</h5><hr/>
                                    <ul class="text-white list-group">
                                        <li class="list-group-item list-group-item-primary">Feature 1</li>
                                        <li class="list-group-item list-group-item-primary">Feature 2</li>
                                        <li class="list-group-item list-group-item-primary">Feature 3</li>
                                        <li class="list-group-item list-group-item-primary">Feature 4</li>
                                        <li class="list-group-item list-group-item-primary">Feature 5</li>
                                        <li class="list-group-item list-group-item-primary">Feature 6</li>
                                        <li class="list-group-item list-group-item-primary">Feature 7</li>
                                        <li class="list-group-item list-group-item-primary">Feature 8</li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="col-4 h-100">
                                <div class="card bg-warning">
                                    <div class="card-body">
                                        <h3 class="text-white text-center">Platinum</h3>
                                        <p class="text-white text-right">- $1000/Month</p>
                                        <hr class="text-white"/>
                                        <h5 class="text-white">Features</h5><hr/>
                                        <ul class="text-white list-group">
                                            <li class="list-group-item list-group-item-warning">Feature 1</li>
                                            <li class="list-group-item list-group-item-warning">Feature 2</li>
                                            <li class="list-group-item list-group-item-warning">Feature 3</li>
                                            <li class="list-group-item list-group-item-warning">Feature 4</li>
                                            <li class="list-group-item list-group-item-warning">Feature 5</li>
                                            <li class="list-group-item list-group-item-warning">Feature 7</li>
                                            <li class="list-group-item list-group-item-warning">Feature 8</li>
                                            <li class="list-group-item list-group-item-warning">Feature 9</li>
                                            <li class="list-group-item list-group-item-warning">Feature 10</li>
                                            <li class="list-group-item list-group-item-warning">Feature 11</li>
                                            <li class="list-group-item list-group-item-warning">Feature 12</li>
                                            <li class="list-group-item list-group-item-warning">Feature 13</li>
                                            <li class="list-group-item list-group-item-warning">Feature 14</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="col-4 h-100">
                                    <div class="card bg-success">
                                        <div class="card-body">
                                            <h3 class="text-white text-center">Gold</h3>
                                            <p class="text-white text-right">- $700/Month</p>
                                            <hr class="text-white"/>
                                            <h5 class="text-white">Features</h5><hr/>
                                            <ul class="text-white list-group">
                                                <li class="list-group-item list-group-item-success">Feature 1</li>
                                                <li class="list-group-item list-group-item-success">Feature 2</li>
                                                <li class="list-group-item list-group-item-success">Feature 3</li>
                                                <li class="list-group-item list-group-item-success">Feature 4</li>
                                                <li class="list-group-item list-group-item-success">Feature 5</li>
                                                <li class="list-group-item list-group-item-success">Feature 6</li>
                                                <li class="list-group-item list-group-item-success">Feature 7</li>
                                                <li class="list-group-item list-group-item-success">Feature 8</li>
                                                <li class="list-group-item list-group-item-success">Feature 9</li>
                                                <li class="list-group-item list-group-item-success">Feature 10</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                    </div>
                </div>
            </div>
        </div>
</div>